AnsweredAssumed Answered

Can I use WSDL ver. 70+ in Zuora Connector?

Question asked by syazvinskiy@bostonsd.ru on May 25, 2018

In standard Zuora Connector the latest available version is 69, but I need receive field which requires 70+ WSDL version.


Outcomes